Subject: Re: Wrong Country Selected by Ismael for ticket #132902
From: Pritish Nandi <[email-masked]>
To: Md Modassir Hassan <[email-masked]>
Date: Mon, 5 Apr 2021 01:48:13 -0700 (MST)

Modassir, 

The feedback would be passed to the agent but I would appreciate a more decent email from you going forward. 

Regards, 
Pritish 

From: "Md Modassir Hassan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, April 3, 2021 1:22:45 AM 
Subject: Wrong Country Selected by Ismael for ticket #132902 

HI Pritish, 

I would like to draw your attention towards a mistake that Ismael has committed on ticket number #132902. 

This customer(Marc Heusser) has called us with +41 extension number on March 03, 2021 at 13:10, so Ismael should have to select the country as Switzerland but instead he had selected UK and then performed the troubleshooting steps since March 19, 2021 and then close the case but when customer replied us back on March 20, 2021, you then assigned the ticket to me on March 24, 2021 and from then, I am assisting this customer. But since, the issue was not resolved so I requested for RMA approval and it got approved by Morris on March 30, 2021(because I didn't know the customer is from Switzerland and not from UK as Ismael has already selected the wrong country). When customer revert back with the RMA details, the country of customer is SWITZERLAND and not the UK and we follow entire different process for Swiss customers but Ismael has already selected the country as UK. 

So, I informed customer to get in touch with Swiss wholesaler Suprag AG. 

Please give appropriate feedback to Ismael regarding this because if he had already selected the right country, I would have already informed the customer to get in touch with Swiss wholesaler(prior to ask the RMA details from him). This customer might feel irritated as we have already ask his RMA details and now we are redirecting him to Swiss wholesaler. 

Please inform Ismael to select the right COUNTRY, as sometimes I have encountered his mistakes and this create a problem for those agents who handled his tickets. Please also inform Ismael to make a clear Case summary as well. 

Regards, 
Modassir